## ros-humble-rmf-traffic-editor-assets 1.6.2

=== debian/changelog ===
ros-humble-rmf-traffic-editor-assets (1.6.2-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Wed, 09 Aug 2023 16:00:00 -0000

ros-humble-rmf-traffic-editor-assets (1.6.1-1jammy) jammy; urgency=high

  * Switch changelogs to rst format.
  * Migrate to using gzsim server url for fuel (#454 <https://github.com/open-rmf/rmf_traffic_editor/pull/454>)
  * Contributors: Aaron Chong, Yadunund

 -- Brandon Ong <brandon@openrobotics.org>  Sun, 04 Jun 2023 16:00:00 -0000

ros-humble-rmf-traffic-editor-assets (1.6.0-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 04 Oct 2022 16:00:00 -0000

ros-humble-rmf-traffic-editor-assets (1.5.1-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 19 Apr 2022 16:00:00 -0000

ros-humble-rmf-traffic-editor-assets (1.5.0-1jammy) jammy; urgency=high

  * minor usability enhancements on traffic editor (#398)
    * updates
    * style
    * revert lift vertex, and prevent delete of lift vertex
    * fix wall transparency models and update readme
    * nit
  * Contributors: youliang

 -- Brandon Ong <brandon@openrobotics.org>  Sat, 12 Mar 2022 16:00:00 -0000

ros-humble-rmf-traffic-editor-assets (1.4.0-1jammy) jammy; urgency=high

  * add ambulance icon to model_list (#376 <https://github.com/open-rmf/rmf_traffic_editor/pull/376>)
  * adding maintainer for buildfarm notifications (#368 <https://github.com/open-rmf/rmf_traffic_editor/pull/368>)
  * Contributors: Marco A. Gutiérrez, ddengster

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 01 Sep 2021 16:00:00 -0000

ros-humble-rmf-traffic-editor-assets (1.3.0-1jammy) jammy; urgency=high

  * Rename package
  * Merge remote-tracking branch 'sourcedir/master'
  * Move files in preparation for repository shift
  * Contributors: Geoffrey Biggs

 -- Brandon Ong <brandon@openrobotics.org>  Thu, 13 May 2021 16:00:00 -0000

ros-humble-rmf-traffic-editor-assets (1.1.0-1jammy) jammy; urgency=high

  * Fixed PatientWheelChair on Fuel, updated thumbnail, added MetalCabinet #13 <https://github.com/osrf/traffic_editor_assets/pull/13>
  * Fixing thumbnail orientations for models #12 <https://github.com/osrf/traffic_editor_assets/pull/12>
  * Added more assets for clinic demo world #11 <https://github.com/osrf/traffic_editor_assets/pull/11>
  * Feature/chart models #10 <https://github.com/osrf/traffic_editor_assets/pull/10>
  * Added new thumbnails for chart demos, sorted model list
  * Contributors: Aaron Chong, kevinskwk

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 23 Sep 2020 16:00:00 -0000

ros-humble-rmf-traffic-editor-assets (1.0.0-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Sun, 21 Jun 2020 16:00:00 -0000
